.open{
    left: 0;
}

.boxsub, .boxsub2{
  display: none ;
}

nav li .boxsub, nav li .boxsub2{
    width: 249px;
}

nav li ul li a{
    color: white;
}



@media screen and (min-width: 900px) {

nav{
    display: block !important;
}
.botonmenu{
    display: none !important;
}
.curso:hover .boxsub2{
    display: block !important;
    position: absolute;
}
}

@media screen and (max-width: 899px) {

nav{
    background: silver;
    width: 100%;
    position: fixed;
    left: -100%;
    top: 46px;
    height: auto;
    margin: 0 auto;
    z-index: 10000000000;
    max-width: 1000px;
    margin-top: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

nav li{
    width: 100%;
    float: none;
    margin: 0;
}
nav li a{
    width: 100%;
    background: #DADADA;
        border-bottom: 1px solid #BFBFBF;
        height: 44px;
        line-height: 47px;
}


.desplegar{
    display: block;

}
.desplegar a{

      background: url(../imgs/fondo.png) repeat !important;
}


.arrow{
    background: #CD7500 url(../imgs/arrow.png) no-repeat right center;
    background-position-x: 98%;
}
.arrow:hover{
    background: #CD7500 url(../imgs/arrow.png) no-repeat right center;
    background-position-x: 98%;
}
nav ul li ul.boxsub, nav ul li ul.boxsub2{
        width: 100%;
       
}
.curso:hover{
    position: relative;
}

.logo{
    float: none;
    margin: 0 auto;
    margin-top: 30px;
    width: 100%;
}
#boxvalores li, #boxlineas li{
    width: 88%;
    float: none;
    margin: auto;
    max-width: 800px;
    margin-bottom: 20px;
}
}




@media screen and (max-width: 700px) {

.textfront{
    width: 100%;
    max-width: 520px;
}
.textfront h1{
    font-size: 40px;
}

.footleft{
    float: none;
    margin: 0 auto;
        width: 100%;
}
.rightfoot{
       float: none;
    margin: 0 auto;
        width: 100%; 
        margin-top: 15px;
        margin-bottom: 15px;
}
/*.redes{
    float: left;
}*/
.rightfoot p{
    text-align: left;
}
}



@media screen and (max-width: 650px) {

.estimados{
    float: none;
    margin: 0 auto;
    width: 100%;
}
.consultas{
        float: none;
    margin: 0 auto;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.benefi{
    width: 100%;
}

.cuadrolet, .cuadroright{
    width: 100%;
    margin: 0 auto;
}
}


@media screen and (max-width: 580px) {

.bullet li{
    width: 100%;
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
}
.textserv{
    width: 94%;
}
.imgserv{
    width: 100%;
    margin: 0 auto;
}
}



@media screen and (max-width: 520px) {

.cajacontacto{
    float: none;
    margin: 0 auto;
    width: 100%;
}

.textfront{
       width: 100%;
    max-width: 370px; 
}
.textfront h1{
    font-size: 34px;
}
}

